Subject: categories: EuroPar 99 / Toulouse

From: Gilles Motet <[email-masked]>
Date: Thu, 17 Dec 1998 09:15:14 +0100

Call for papers
                            Euro-Par'99
                         Toulouse, France
                   August 31 - September 3, 1999
 
                            ===========
 
Topic 06: Fault Avoidance and Fault Removal in Real-Time Systems
---------
 
Topic Committee :
-----------------
 
         Global chair : Tomasz Szmuc (Computer Science Lab., Inst. of 
                        Automatics, St. Staszic Techn. Univ., Krakow, Poland)
         Vice-chair   : Wolfgang Halang (Faculty of Electrical Engineering, 
                        FernUniversitaet, Germany)
         Vice-chair   : Janusz Zalewski (Dept. of Electrical and Computer 
                        Engineering, Univ. of Central Florida, USA)
         Local chair  : Gilles Motet (Dept. de Genie Electrique et Informatique,
                        INSA, Toulouse, France)
 
Description :
-------------
 
This topic is dedicated to Fault Avoidance and Fault Removal means
in Real-Time Systems. Fault Avoidance is concerned with modelling means,
development processes and methods, etc., whereas Fault Removal covers models,
verification, testing and diagnosis techniques, etc. In the context of
Real-Time Systems, temporal parameters are important features of both
Fault Avoidance and Fault Removal. It also includes other issues of interest
such as the capabilities of the programming languages to avoid faults and 
to make easier their detections in the real-time applications, their associated 
implementations (such as predictable scheduling), the impact of hardware, etc.

We would like this topic to span from academia to applications and
from scientific approaches to well-engineered real-time systems case studies.

This topic is not concerned by fault tolerance and dependability evaluation
which is covered by Topic 20.

Topics of interest include :
----------------------------
 
          development process for real-time applications
          guidelines to develop dependable real-time software
          quality management of real-time applications
          classification of real-time application faults
          models allowing real-time concepts to be expressed
          verification of real-time constraints
          synchronous real-time languages
          code speed evaluation
          predictable real-time static or dynamic scheduling

Euro-Par conference series :
----------------------------
 
Euro-Par is the annual European conference on parallel computing. It
is dedicated to the promotion and advancement of all aspects of parallel
computing.
 
Euro-Par'99 is  organized as a day  of tutorials, two half-day plenary
sessions, and a number of parallel sessions.
 
Paper submission :
------------------
 
Authors are requested to use the electronic form on the web site
to submit their paper to the topic they judge most appropriate.
 
Official  Address and Organization:
-----------------------------------
 
For any questions related to Euro-Par'99 please refer to our
web site:
             http://www.enseeiht.fr/europar99/
or e-mail to:
                   [email-masked].
 
The key dates are:
------------------
 
         - January 31st 1999 : Final Date for Submissions
         - May 1st 1999      : Acceptances Notified
         - June 1st 1999     : Final Copy and Author Registration due
         - June 30th 1999    : Early Registration Deadline
         - August 1st 1999   : Late Registration Deadline

********************************************************************
* Gilles MOTET                         tel : +(33/0)5 61 55 98 18  *
* DGEI / INSA                          fax : +(33/0)5 61 55 98 00  *
* Complexe Scientifique de Rangueil    sec : +(33/0)5 61 55 98 13  *
* 31077 Toulouse cedex 4                                           *
* France                           E-mail : [email-masked] *
*                                                                  *
* Pub : Vient de paraître :                                        *
*       J.-C. Geffroy et G. Motet, "Sûreté de Fonctionnement des   *
*               Systèmes Informatiques", InterEdition/Masson, 1998 *
********************************************************************